/* Catapult Software */
/* Updated 03/03/16 */

/**** HIDE EDITOR BTN (front end) ****/
#section div.icons { display: none; }

#enquireForm fieldset .rsform-input-box, #enquireForm fieldset .rsform-text-box, #enquireForm input.userFormCheckbox {width:auto !important;}
#content table thead, #content table thead:hover, #content table thead tr {background: #E35205 !important; color: #fff !important; text-align:center; font-weight:bold;} 
#content table td {border: 1px solid #ccc; padding:10px !important; min-width:100px !important;}
#content table tr {background:#F9F9F9;}
#content table tr:nth-child(2n+1) {background:#fff;}

.login fieldset {border:0 !important;}
.login input {border: 1px solid #ccc; width:50%; padding: 10px; background:#fff !important; background-color:#fff !important;}
.controls button {border: none; color: #fff; font-weight: 700; text-transform:uppercase; font-size: 14px; background-color:#c44100; margin: 0px; padding: 10px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;cursor: pointer;}
.control-label label {display:inline;}

/* Main layout sections */
body { margin:0px auto; color:#54585a; font-family: 'Segoe UI Semilight', 'Noto Sans', 'Tahoma', Arial, sans-serif; background: #fff; line-height: 170%;}
img { border:0; display:block; max-width:100%; max-height:auto!important; }
p img { display:inline; }
div.wrap { position:relative; width: 100%; }
div.subwrap { margin:0px auto; max-width: 1000px; position:relative; }
#topsection { /* STICKY position: fixed; min-height: 74px; */ z-index:11; top:0; padding: 15px 0;}
#logo { float: left; display:inline; margin: 15px 0 0 0; position:relative; z-index: 10; }
#logo img { margin: 0px auto; }
#nav { float: right; display:inline; }
#nav img { display: inline-block; }
#banner { overflow: hidden; width:100%; /* STICKY margin: 74px */ }
#content { padding: 20px 0 40px 0; }
#bottomsection { clear: both; padding: 50px 0px 20px 0px; }
#footer { float: left; width:22%; }
#footer-right { float: right; width:74%; }
div.contentbox { padding: 60px 0px; text-align: center;}
div.topleft { position: absolute; z-index:102; top: 12px; left: 25px; font-size: 13px; color:#fff; text-transform: uppercase; text-align: left; }
div.call { position: absolute; z-index:101; top: 12px; right: 25px; font-size: 13px; color:#fff; text-transform: uppercase; text-align: right; }
div.call a { display: inline-block; font-weight: 700; text-decoration: none; color:#fff; padding: 7px 15px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
div.call a:hover { background: #c44100; }
div.call ul, div.call ul li { padding: 0px; margin: 0px; list-style: none; }

hr { border: 0; border-top: 1px dotted #B7B09C; }

iframe { border:0; max-width: 100%;margin: 50px 0;}

h3.toggle-box-head {text-align:center !important; font-weight:bold !important; font-size: 18px !important; padding: 10px 0 !important;}

/* = video gallery component styles */
.gcontainer h2 {
  font-size: 38px !important;
  color:#E35205 !important;
  padding: 25px 0 10px 0 !important;
}

.star-thumbs div > a {
border: 0 !important;
text-decoration: none !important;

}

.startube-title {
  display: block !important;
  margin: 20px 0 40px 0 !important;
}

.startube-title li {
font-size: 24px !important;
  margin: 20px 0 !important;
}

.startube-title a {
	text-decoration: none !important;
  font-size: 24px !important;
}
.startube-title a:hover {
color: #E3520D !important;
}
.star-thumbs li > a > img {
  border: 0 !important;
}

.star-thumbs li > a > img {
  border: 0 !important;
   opacity: 1;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
  filter: alpha(opacity=100);
}

.star-thumbs li > a > img:hover {
   opacity: 0.8;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
  filter: alpha(opacity=80);
}

.star-thumbs-title {color: #E35205; font-weight:bolder; margin-bottom:10px;}

.startube-title span {
  color: #E3520D !important;
  
}

ul.star-thumbs li {
	float: none !important;
	width: 100% !important;
	padding: 0 ;
	margin-right: 0 !important;
	margin-bottom: 5px ;
	list-style: none ;
}


          /* media queries */
          @media screen and (min-width: 321px) {
              ul.star-thumbs li {
                  float: none !important;
              width: 100% !important;
              padding: 0 ;
              margin-right: 0 !important;
              margin-bottom: 5px ;
              list-style: none ;
              }
          }
          
          @media screen and (min-width: 481px) {
              ul.star-thumbs li {
                  float: none !important;
              width: 100% !important;
              padding: 0 ;
              margin-right: 0 !important;
              margin-bottom: 5px ;
              list-style: none ;
              }
              
          }
          
          @media screen and (min-width: 500px) {
              ul.star-thumbs li {
                  width: 49% !important;
                  margin-right: 0 !important;
                  float: left !important;
              }
          }

          @media screen and (min-width: 1000px) {
              ul.star-thumbs li {
                  width: 24% !important;
                  margin-right: 0.95% !important;
                  float: left !important;
              }
          }

/* = dropfiles component styles */
#content table th {color: #fff !important; padding:10px 2px!important;}

.dropfiles-content-table.dropfiles-content .table th, .dropfiles-content-table.dropfiles-content .table td {
  padding: 10px 20px !important;
}

.dropfiles-content-table.dropfiles-content span.ext { width: 40px !important; height: 40px !important;}
.mediaTableMenu {display:none !important; padding: 0 !important;}
.mediaTableWrapperWithMenu {padding: 0 !important;}

.info-list { border: 1px solid #ccc; padding:10px 0; margin-bottom: 20px; margin-right:20px;}
 .mobile-message {display:block; color:#E35205 !important; font-size:80%;}

@media screen and (min-width: 760px) {
  .info-list {margin-top:40px; margin-left: 20px; margin-right:0; padding:20px 40px;}
  .mobile-message {display:none;}
}


/*= common */
.left { float:left; }
.right { float: right; }
/* Joomla Custom Module Antidote */ div.custom.left, div.custom.right { float: none; }
.third { width: 30%; margin-right: 5%; margin-bottom: 30px; }
.third+.third+.third { margin-right: 0%; }
.w33 { width: 33%; }
.w34 { width: 34%; }
.w35 { width: 35%; }
.w49 { width: 49%; }
.w50 { width: 50%; }
.w55 { width: 55%; }
.w60 { width: 60%; }
.rel { position: relative; }
.abs { position: absolute; }
.fixed { position: fixed; }
.clearing { clear:both; }

/* Main Fonts */
h1, h2, h3 {line-height:1.1;}

h1 { text-align: center; font-weight:400; color:#E35205; margin: 0px auto 25px auto; padding: 25px 0 10px 0; font-size:38px; }
h2 { font-weight:400; color:#8f95a1; margin: 10px 0px 15px 0px; font-size:27px; text-align: center; }
h3 { font-weight:400; color:#e35205; margin: 20px 0px 5px 0px; font-size:23px; }
h4 { font-weight:400; color:#888; margin: 5px 0px 10px 0px; font-size:20px; }
h5 { font-weight:700; color:#8f95a1; margin: 5px 0px 0px 0px; font-size:17px; }
p  { font-weight:400; color:#222; margin: 15px 0px; font-size:15px;  }
ul, ol   { font-weight:400; color:#222; font-size:15px; }
a  { color: #222; text-decoration:underline; }
a:hover  { color: #e35205; text-decoration:none; }
a:active { color: #B7B09C; text-decoration:none; }

.orange   { background-color:#e35205!important; }
.fawn     { background-color:#B7B09C!important; }
.darkfawn { background-color:#9e9477!important; }
.burnt    { background-color:#c44100!important; }
.white    { background-color:#fff!important; }
.black    { background-color:#000!important; }
.grey     { background-color:#54585a!important; color:#fff }
.litegrey { background-color:#8f95a1!important; }
.ghost    { background-color:#ebeff5!important; }
.greyshowthru { background-color: rgba(47,53,65,0.90); }
.highlight  {border-bottom: 2px solid #E35205; padding-bottom:2px; }
.cornerarch { background: url(../images/corner-arch.png) no-repeat top right; }

.grey p, .orange p { color:#fff  }

/* Main Menu Navigation */
#js-mainnav.megamenu {border:none!important}
#js-mainnav.megamenu .js-megamenu { font-family: 'Segoe UI Semilight', 'Noto Sans', 'Tahoma', Arial, sans-serif!important;  }
#nav h3.menuToggle { display: none; }
#js-mainnav .megamenu .megacol{background:#000000;}
#nav .megaMenuToggle { color:#fff; font-weight: 600; font-size: 14px!important}

#topsection ul { margin: 0px; padding: 0px 0px; font-size:15px; text-align: right; }
#topsection ul li { list-style:none; display:inline-block; font-weight: 400; }
#topsection ul li a { font-size: 14px; text-transform: uppercase; padding: 7px 3px!important; margin: 16px 0px!important; display:block; color: #fff; text-decoration:none; }
#topsection ul li a:hover,#topsection li.active a { border-bottom: 2px solid #c44100; padding: 7px 3px 5px 3px!important; }
#topsection ul li a:active {color:#777; }

#topsection ul ul {background:#e35205;padding:0px!important;margin: 0px 0px 0px 0px!important; border-top:1px solid #fff; }
#topsection ul ul li {background:#e35205;}
#topsection ul ul li a,#topsection ul li.active ul li a{padding:10px 20px!important;margin:0px!important;border-bottom:1px solid #fff!important; text-align: left; text-transform: none;}
#topsection ul ul li a:hover { padding: 10px 20px!important; background: #c44100!important; }

#topsection ul li.img a {margin: 22px 0px 0px 15px!important; padding: 0px 0px!important; }
#topsection ul li a.btn {background-color:#c44100; margin: 13px 0px 0px 7px!important; padding: 10px 10px!important; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#topsection ul li a.btn:hover {background-color:#9e9477; text-decoration:underline!important; border-bottom: 0; text-shadow: 0 1px #8d856d }

#topsection ul ul ul { margin: -22px 0px 0px 1px!important; }
#topsection ul ul ul li:first-child a, #topsection ul ul ul li a {border-top:0!important;}

#nav ul li a { cursor: pointer!important; }

/* Banner */
#banner img { width: 100%!important; height: auto!important; }
#banner h1 { text-align: center; font-size: 4vw; margin: 0; padding: 0px; color:#fff; }
.tp-button.green.small {background: #3eb54a!important; border: none!important;text-shadow: none; outline:none!important; font-family: 'Segoe UI Semilight', 'Noto Sans', 'Tahoma', Arial, sans-serif!important; font-weight:400!important; letter-spacing: 0!important}


/* Parallax Slider */
div.aikon_paralax_content { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);transform: translateY(-50%); }

/* Content */
div.item { padding-top: 50px; }
div.items-row {}

#content dl dt { display: none; }
#content dl dd {color:#444; font-size:14px; text-align;left; padding: 0px; margin: -15px 0px;}

div.contentsection.testimonials { float: none; width: 100%; }
div.item-page div.contentsection { margin-top: 20px; }
div.pull-none img { width: 100%; height:auto; }
div.pull-right { float: right; margin-left: 4%; margin-bottom: 10px; width:40%;}
div.pull-left { float: left; margin-right: 4%; margin-bottom: 10px; width:40%; }
div.pull-left img { width:100%; max-width: 100%; height: auto; }

.home_intro{ max-width: 700px; margin:0 auto; padding: 25px 0 20px 0;}
.home_featured_image {max-width:100%;}

.service-boxes{background:#f6f6f6;padding-bottom:2%; float: left; width: 47%; margin-right: 3%;margin-bottom:4%; clear: both;  }
.service-boxes h3{margin:0%;background:#454545;text-align:center;padding:3% 0% 3% 0%;}
.service-boxes h4{padding-top:0%;margin-top:0px;color:#eaeaea;font-weight:bold;background:#6e6e6e;text-align:center;padding:2% 0% 2% 0%;}
.service-boxes{margin-right: 3%; margin-left: 0%; clear: none; }.service-boxes p{font-size:14px;margin-top:0px;padding:2% 2% 0% 0%;margin-left:5%}

.service-boxes p{margin-top:0px;padding:2% 2% 0% 0%;margin-left:5%}
.service-boxes li{font-size:14px;list-style:none;padding: 1% 5% 1% 5%;border-bottom:1px solid #eaeaea;}
.service-boxes ul{margin:0px!important;padding:0px;}
.services-boxes li{padding:2% 5% 2% 5%;}
.what-we-offer .home_intro{width:100%;}
.what-we-offer .home-intro p{margin-top:0;padding-top:0;}
.what-we-offer .page-header h2{background:#454545;color:#fff;padding:5%!important;margin-bottom:0px;}
.what-we-offer .home_intro{padding-top:0px;}
.what-we-offer .leading-0 .page-header h2{background:none;color:#222;}
.what-we-offer .column-3 .item-image{display:none;}
.what-we-offer .blog .leading-0 .home_intro{width:70%;margin:auto;}
.what-we-offer .blog .leading-0 .item-image{width:100%!important;}
.what-we-offer .blog .cols-3{padding-left:15%;padding-right:15%;}

span.highlight { font-size: 12px; }
#section img { max-width: 100%; max-height: auto!important; }
  
#section p.readmore { text-align: center; background: url(../images/bg-readmore.png) no-repeat; line-height: 17px; }
#section p.readmore a { color:#e35205; font-size:12px; text-transform:uppercase; font-weight:700; text-align: center; text-decoration: none; padding:0 20px; background: #fff; }
#section p.readmore a:hover { color:#B7B09C; }
#section p.readmore a:active { color:#222; }
    
#section .cols-2 h2, #article .cols-3 h2 { font-size:18px; }
#section h2 a { color: #757b87; text-decoration:none; }
#section h2 a:hover { color: #757b87; text-decoration:none; }
#section h2 a:active { color: #6b0107; text-decoration:none; }
#section div.item-image img { display:inline }
#section div.contentsection div.item-image { margin-bottom: 10px; }

/* Accordion Slider */
div.accordion-group.active a, div.nn_sliders-group.active { text-decoration: none!important; border:0px!important;}
div.accordion-group a:hover { color: #e35205!important; }
span.nn_sliders-toggle-inner { font-weight: 700; text-transform: uppercase;  }
div.accordion-group.active span.nn_sliders-toggle-inner { color: #e35205; }
div.accordion-inner.panel-body { border-top: none!important; padding-bottom: 50px!important;}

/* 4 Column Layout */
div.cols-4 div.column-1 { float: left; width: 22%; margin-right:4%; clear:both; }
div.cols-4 div.column-2 { float: left; width: 22%; margin-right:4%; }
div.cols-4 div.column-3 { float: left; width: 22%; margin-right:4%; }
div.cols-4 div.column-4 { float: left; width: 22%; margin-right:0%; }
div.cols-4 h2 { font-size:18px!important; }
div.cols-4 p { font-size: 14px!important; line-height: 160%; }
div.cols-4 { position: relative; padding-bottom: 40px; }
div.cols-4 p.readmore { position: absolute; bottom: 0; width: 22% }

/* 3 Column Layout */
div.cols-3 div.column-1 { float: left; width: 30%; margin-right:5%; clear:both; }
div.cols-3 div.column-2 { float: left; width: 30%; margin-right:5%; }
div.cols-3 div.column-3 { float: left; width: 30%; margin-right:0%; }
div.cols-3 h2 { font-size:20px!important; }
div.cols-3 { position: relative; padding-bottom: 40px; }
div.cols-3 p { font-size: 14px!important; line-height: 160%; }
div.cols-3 p.readmore { position: absolute; bottom: 0; width: 30% }

/* 2 Coloumn Layout */
div.cols-2 { width: 100%; }
div.cols-2 div.column-1 { clear:both; float: left; width: 48%; }
div.cols-2 div.column-2 { width: 48%; float: right; margin-right:0%; }
div.cols-2 { position: relative; padding-bottom: 40px; }
div.cols-2 p.readmore { position: absolute; bottom: 0; width: 48% }

/* 1 Column Layout */
div.cols-1 div.column-1 { display: block; /*margin-bottom: 45px;*/padding-top:0px; }

/* tables */
#content table { border: 0; margin: 20px 0; border-collapse:collapse; font-size: 13px; width: 100%; box-shadow:none!important; 
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
max-width:99.8%;
}
#content table p { border: 0; margin: 0!important; font-size: 13px; }
#content table td { margin: 20px 0px; padding: 4px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-flex-negative: 1}
#content table th { background: #fff; color:#e45206!important; text-transform: uppercase; text-align: center; font-weight: 700; padding: 6px 3px; border:none; border-bottom: 4px solid #e45206;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-flex-negative: 1}
#content table th p { font-weight: 700; text-align: center; }
#content table tr:hover { background: #ebeff5; }
#content table td:first-child p { font-weight:700!important }

/* Pagination */
div.pagination { clear:both; margin-top: 40px; padding: 0px; border: 1px solid #8F95A1; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width:50%;margin:0 auto;margin-bottom:30px;}
div.pagination p.counter {color:#8F95A1; display: inline; margin: 0px; padding: 5px 10px; border-right: 1px solid #8F95A1; }
div.pagination ul { display: inline; margin: 0px; padding: 0px 0px; }
div.pagination ul li { display: inline; margin: 0px; color:#8F95A1;  }
div.pagination span { display: inline-block; padding: 5px 10px; border-right: 1px solid #8F95A1; }
div.pagination ul li a { color:#8F95A1;display: inline-block; text-decoration: none; padding: 5px 10px; border-right: 1px solid #8F95A1; }
div.pagination ul li a:hover { color: #B7B09C; }
/* Page Nav */
ul.pagenav { margin: 15px 0px; padding: 0px 0px; }
ul.pagenav li { color:#8F95A1;margin: 0px; padding: 0px; list-style: none; width: 40px; height: 40px; display: block; float:right; opacity: 0.1; }
ul.pagenav li:hover {  opacity: 0.3; }
ul.pagenav li.previous a { text-indent: -5000px; width: 40px; height: 40px; display: block; background: url(../images/icon_left.png) no-repeat; }
ul.pagenav li.next a { text-indent: -5000px; width: 40px; height: 40px; display: block; background: url(../images/icon_right.png) no-repeat; }

/* Bottom */
div.bottom { text-align: center; }
div.bottom h3 { color:#000; text-transform:uppercase; margin: 0px; font-size: 2.2vw; font-weight: 700; }

/* RS Form */
fieldset legend { font-weight:400!important; color:#e35205; margin: 25px 0px 0px 0px; font-size:23px!important; }
fieldset{ border:0; padding: 0 50px 50px 50px; margin: 20px auto; text-align: left; }
div.bottom #enquireForm fieldset li {color:#fff;}
#enquireForm fieldset li { font-size: 13px; padding-top: 15px; }
#enquireForm fieldset li.rsform-block div.formBody { width: 100%; }
.rsform-input-box,.rsform-text-box,.rsform-password-box { border: 1px solid #ccc; padding: 7px 5%; width: 100%;display:block; font-family: 'Segoe UI Semilight', 'Noto Sans', 'Tahoma', Arial, sans-serif; font-size:13px; }
input.rsform-submit-button, input.rsform-button {border: none; color: #fff; font-weight: 700; text-transform:uppercase; font-size: 14px; background-color:#c44100; margin: 0px; padding: 10px 10px; cursor: pointer; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

/* Login Page */
div.control-label label { display: inline-block; min-width: 125px;}
div.loginlogin-form-page { padding: 50px 10%; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; border: 1px solid #ccc; margin: 30px 0;}
div.loginlogin-form-page fieldset { padding-left: 200px; background: url(../images/icons/customer-icon.png) no-repeat; }

#userForm { margin: 20px 0; border: 1px solid #ccc; }
.rsform-block-pageurl,.rsform-block-pagetitle,.rsform-block-ticketnum { display: none; }
#userForm fieldset li { color:#222; }
#userForm fieldset li.rsform-block div.formCaption { width: 25%; padding-right: 4%; text-align: right; margin: 5px 0px; display:block;}
#userForm fieldset li.rsform-block div.formBody { width: 65%; margin: 5px 0px; display:block;}
#userForm .rsform-select-box { padding: 7px 7px;  -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: 1px solid #ccc;}
#userForm h2,#userForm legend { margin: 10px 0px 20px 0px;}
div.rsform-block-antispam { display: none; }
#userForm .rsform-block-sendmessage {padding-top: 55px!important;}

/* Footer */
#footer p { color:#b7b09c; font-size: 12px; margin: 20px 0px 0px 0px; text-align: left; }
#footer ul { margin: 15px 0px; padding: 0px; font-size:12px; color:#b7b09c; text-align: left; }
#footer div.footermenu ul li { margin: 1px;0px; padding: 0px 7px; list-style:none; display:block; text-align: left; border: 1px solid #ccc; }
#footer a { color: #b7b09c; text-decoration:none; padding: 2px 0!important; display:block; margin: 3px 0; }
#footer a:hover { color:#E35205; border-bottom:0px; }

#footer div.social ul.menu { margin-top: 25px; }
#footer div.social ul.menu li, #footer div.social ul.menu li a, #footer div.social ul.menu li a img {display:inline;}
#footer div.social ul.menu li a {display:inline;margin: 0px 1px 1px 0px;}

/* Footer Right */
div#footer-right h3 { color:#E35205; font-size: 18px; text-transform: uppercase; font-weight: 700; margin: 12px 0; }
div#footer-right .bt-img { width: 33%; max-height: 180px; overflow:hidden; }
div#footer-right .bt-inner { float:right; width: 63%; }
div#footer-right .bt-category { color:#8b8f91; text-transform: uppercase; font-weight: 700; font-size: 13px; }
div#footer-right .bt-title { color:#54585a; text-transform: none; font-weight: 400; font-size: 22px; }
div#footer-right .bt-introtext { color:#e35205; text-transform: none; font-weight: 400; font-size: 13px; margin: 0px; }
div#footer-right p { margin: 0px; }
div#footer-right p.readmore a { color:#e35205; text-transform: uppercase; font-weight: 700; font-size: 13px; margin: 0px; }
div#footer-right .bt-image-link, div#footer-right .bt-image-link a, div#footer-right .bt-image-link img { border: 0; margin: 0px; padding: 0px; outline:0; }
div#footer-right .bt-inner {padding: 0; margin: 0; }

.scrollup { width:40px; height:40px; opacity:0.9; position:fixed; bottom:50px; z-index:99999; left:50px; display:none; text-indent:-9999px; background: url(../images/icon_top.png) no-repeat; }

/* +++++++++++++++++ */

@media only screen and (max-width: 1405px){
  div.call { position:relative; top: 0px; display:block; text-align:right;}
}

@media only screen and (max-width: 1000px){
  div.subwrap, #content { padding-left: 5%; padding-right: 5%; }
  fieldset{padding: 10px;}
}

@media only screen and (max-width: 767px){
  div#nav { position:absolute; right:4%;margin-top: 28px;width:92% } 
  div#nav .megaMenuToggle { color:#fff; float:right;margin: 0 4%; text-align:right!important;height: 25px!important }
  div#nav .megaMenuToggle i { line-height: 200%; font-size: 18px!important}
  #nav ul { padding: 30px 0!important; }
  #nav ul li a { margin: 0px 0px!important; background-color:#e35205; }
  #nav ul li.img a {margin: 0px!important; padding: 7px 10px!important; }
  #nav ul li a.btn {margin: 0px!important; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
  #nav ul li a:hover { border-bottom: 0; background: #c44100; }

  /* Disable... 
  div#nav .megaMenuToggle { color:#fff; text-align:right!important; }
  div#nav .megaMenuToggle span.megaMenuToggle-icon { margin-left: 2px; }

  .... */
  
  #nav ul li:last-child a {border-bottom:1px solid #fff;}
  #nav ul img { display:block;}
  
  div.bottom h3 { font-size: 3.5vw; }
  
  div.left, div.right { clear: both; float: none; width: 100%; }
  p { font-size:16px; }
   
  /* 4 Column Layout */
  div.cols-4 div.column-1 { float: left; width: 48%; margin-right:0%; clear:both; }
  div.cols-4 div.column-2 { float: left; width: 48%; margin-right:0%; }
  div.cols-4 div.column-3 { float: left; width: 48%; margin-right:0%; clear:both; }
  div.cols-4 div.column-4 { float: left; width: 48%; margin-right:0%; }

  
  /* 2 Coloumn Layout */
  div.cols-2 { width: 100%; }
  div.cols-2 div.column-1, div.cols-2 div.column-2 { clear:both; float: none; width: 100%; }
  div.cols-2 h2 { font-size:23px; line-height: 27px; }

  
  /* 3 Coloumn Layout */
  div.cols-3 div.column-1 { clear: both; float: none; width: 100%; margin-right:0%; }
  div.cols-3 div.column-2 { clear: both; float: none; width: 100%; margin-right:0%; }
  div.cols-3 div.column-3 { clear: both; float: none; width: 100%; margin-right:0%; margin-top: 15px; }
  div.cols-4 p.readmore, div.cols-3 p.readmore, div.cols-2 p.readmore { position:relative; margin-bottom: 30px; width: 100%; } 

}

@media only screen and (max-width: 780px){
  div.call { position:relative; top: 0px; display:block; text-align:right; padding: 0 2%;width: 96%}
  #topsection div.call ul.menu li a {margin: 0px!important; padding: 0px!important; }
  div#logo { margin-bottom: 15px; }

  div#banner h1 { font-size: 9vw; }

  /* 4 Column Layout */
  div.cols-4 div.column-1,div.cols-4 div.column-2,div.cols-4 div.column-3,div.cols-4 div.column-4 { float: left; width: 100%; margin-right:0%; clear:both; }

  /* Footer Right */
  div#footer-right .bt-img { width: 100%; max-height: 1000px; float:none!important }
  div#footer-right .bt-img img { width:100%; height:auto; }
  div#footer-right .bt-inner { clear:both; float:none; width:100%;  }
  div#footer-right .bt-category { margin: 15px 0 0 0!important;display:inline-block;}
  div#footer-right .bt-title { font-size: 19px; }

  #userForm fieldset li.rsform-block div.formCaption { width: 90%; padding-right: 0%; text-align: left; margin-bottom: 0px; }
  #userForm fieldset li.rsform-block div.formBody { width: 90%; margin-top: 0px;}

.third,.w33, .w34, .w35, .w49, .w50, .w55, .w60  { width: 100%; margin-right:0%; float: none; }
div.loginlogin-form-page fieldset { padding-left: 0px; padding-top: 200px; background: url(../images/icons/customer-icon.png) no-repeat top; }


}

@media only screen and (max-width: 580px){
  div.call { position:relative; top: 0px; right: 0; display:block; text-align:center; margin: 0!important; padding:0!important;}

  div#banner h1 { font-size: 8vw; }
  div.bottom h3 { font-size: 5.5vw; }

  #footer,#footer-right { float:none; width: 100%; margin-top: 40px; }
  #footer-right { float:none; width: 100%; }

  .rsform-input-box,.rsform-text-box,.rsform-password-box {width: 76%; }
  
  /* 2 Coloumn Layout */
  div.cols-2 { width: 100%; }
  div.cols-2 div.column-1, div.cols-2 div.column-2 { clear:both; float: none; width: 100%; }
  div.cols-2 h2 { font-size:28px; line-height: 32px; margin-bottom: 25px; }
  h1, div.blog h1 { text-align: center; }
  
  div.pull-right, div.pull-left { float: none; margin-left: 0px; margin-right: 0px; text-align: center; }
  div.pull-right, div.pull-left img { margin: 0px auto; }
  
}
@media only screen and (max-width: 420px){
  #topsection {position:relative;}
  /* Disable... 
  #nav {position: absolute;right:4%}
  div#nav .megaMenuToggle { color:#fff; width: 20px; text-align:right!important; border:none!important}
  .... */
}


input#search-searchword {width:96%; padding: 15px 2%!important; font-size: 17px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
button.hasTooltip {background:#e35205; border: 0; display:block;margin-top: 1px;padding: 9px 20px;cursor:pointer; font-weight: 500; color:#fff; text-transform: uppercase;font-size: 14px;font-family: 'Segoe UI Semilight', 'Noto Sans', 'Tahoma', Arial, sans-serif; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#searchForm div.phrases-box {display:block;width: 100%;}
fieldset.phrases {padding: 15px 0}
fieldset.phrases legend {padding: 0 5px;margin:0}
#content div.search {margin-bottom: 100px; }
#content div.ordering-box {margin-left: 20px;display:inline-block;float:right }
#content div.search div.btn-group.pull-left{width: 100%}

div.search dd.result-text {line-height: 150%;font-size: 15px!important; padding-bottom: 10px!important; margin-bottom: 35px!important;border-bottom: 1px dotted #cacaca;}
div.search dd.result-category {line-height: 200%;margin: 0px 0 10px!important;font-size: 15px!important;}
div.search dt.result-title {display:block!important;font-size: 17px; line-height: 170%;margin: 20px 0 0px; text-transform: uppercase; font-weight: 700;}
div.search dt.result-title a {text-decoration: none;}

.loginlogin-form-page input, input#search-searchword {border: 1px solid #ccc; padding: 7px 15px; background-color:#fff !important;background:#fff !important;}
.loginlogin-form-page fieldset {border: 0; padding:0; margin:0;}
.loginlogin-form-page input#remember, .control-label {display:inline-block;}
.loginlogin-form-page .controls {width:200px !important;}
.controls, .control-label {float:left;}
.control-group {float:none; display:block; margin-bottom: 20px;}
.control-group:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

.control-label {margin-right:20px;}
.loginlogin-form-page form {margin-top:20px;}

#acesearch_pagination .pagination {display:none !important;}
.btn-success  {border: none; color: #fff; font-weight: 700; text-transform:uppercase; font-size: 14px; background-color:#c44100; margin: 0px; padding: 15px 30px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

.acesearchsimple_input_image {
	padding: 12px 0 12px 30px !important;
	/*margin-left: 10px;*/
}
.acesearch_fieldset div:last-child {display:none !important;}
div.acesearch_clear + div, form#adminForm + div {display:none !important;}


@media only screen and (max-width: 760px){
ul.level1 li, ul.level2 li  {background: #444 !important;}
}

.childcontent-inner-wrap {margin-left: 30px;}
.childcontent {margin-left: -30px;}

.acesearch_span_field{width:100% !important;}
.acesearch_span_field input {margin-left:20px;width:90% !important;}
.acesearch_span_label, .acesearch_selectbox {margin-left:20px;}

span.nn_sliders-toggle-inner {text-transform:none !important;}
.accordion-heading a::before { 
    content: "+ ";
}

div.alert.alert-error { padding: 20px 5%; margin-top: 15px; background: #e8e4d9; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
div.alert.alert-error h4.alert-heading { display:none; }


